"DeviceAdapter" "0.000000"
"DeviceOutput" "0.000000"
"DisplayGamma" "1.000000"
"GraphicsPreset" "1,000000"
"HDROut" "0.000000"
"LargeMemoryPages" "0,000000"
"Render.Setting.AmbientOcclusionQuality" "0.000000"
"Render.Setting.AntiAliasingQuality" "0.000000"
"Render.Setting.AspectRatioLock" "1.000000"
"Render.Setting.AutoDetectedGPURating" "1.000000"
"Render.Setting.AutoDetectionVersion" "2.000000"
"Render.Setting.CPUFrameRateLimit" "1000.000000"
"Render.Setting.DepthofFieldToggle" "0.000000"
"Render.Setting.DynamicResolution" "30.000000"
"Render.Setting.HighMipCache" "1.000000"
"Render.Setting.LightingQuality" "0.000000"
"Render.Setting.MeshQuality" "0.000000"
"Render.Setting.MotionBlurQuality" "0.000000"
"Render.Setting.ShadowQuality" "0.000000"
"Render.Setting.TessellationToggle" "0.000000"
"Render.Setting.TextureFiltering" "0.000000"
"Render.Setting.TextureQuality" "0.000000"
"Render.Setting.VegetationQuality" "0.000000"
"Render.Setting.VSyncFrameRate" "0.000000"
"ScreenHeight16by9" "900.000000"
"ScreenWidth16by9" "1600.000000"
"Windowed" "2.000000"
